## aribb24-dmo 1.0.3

=== debian/changelog ===
aribb24-dmo (1:1.0.3-dmo6) unstable; urgency=medium

  * Rebuild for time_t Third stage

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Mar 2024 08:49:32 +0100

aribb24-dmo (1.0.3-dmo5) unstable; urgency=medium

  * Rebuild for time_t stage 2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 17:44:43 +0100

aribb24-dmo (1.0.3-dmo4) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Mar 2024 11:14:23 +0100

aribb24-dmo (1.0.3-dmo3) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 10:01:25 +0100

aribb24-dmo (1.0.3-dmo2) unstable; urgency=medium

  * Add Multi-Arch: same for all packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Oct 2019 19:42:38 +0200

aribb24-dmo (1.0.3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2016 10:51:42 +0200
