=== debian/control ===
Source: aribb24-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/nkoriyama/aribb24
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libpng-dev, pkgconf

Package: libaribb24-0t64
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${t64:Provides}
Replaces: libaribb24-0
Breaks: libaribb24-0 (<< ${source:Version})
Description: JIS 8 bit characters and parsing MPEG-TS stream - shared library
 Library for decoding JIS 8 bit characters and parsing MPEG-TS stream
 (ARIB STD-B24).

Package: libaribb24-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libaribb24-0t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: JIS 8 bit characters and parsing MPEG-TS stream - development files
 Library for decoding JIS 8 bit characters and parsing MPEG-TS stream
 (ARIB STD-B24).
 .
 This package contain headers and other files needed to compile and link
 against libaribb24-x.
