=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -XREADME.md -XCOPYING

override_dh_install:
	find -name *.la -delete
	dh_install
