=== debian/watch ===
version=4

https://github.com/nkoriyama/aribb24/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
